<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Developer Portfolio: Other Projects and Tools</title>
        <!-- Bootstrap 4.6 CDN -->
        <link 
            rel="stylesheet" 
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" 
            integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" 
            crossorigin="anonymous"
        >
    </head>
    <body>
        <!-- navbar -->
        <nav 
            class="
                p-2
                position-sticky
                sticky-top 
                bg-primary 
                text-center
                text-white
                d-flex
                justify-content-between
                align-items-center
            "
        >
            <a 
                href="#" 
                class="
                    text-light
                    text-decoration-none
                "
            >
                Ada Lovelace
            </a>
            <ul 
                class="
                    d-flex 
                    justify-content-center
                    align-items-center
                    m-2
                "
            >
                <li 
                    class="
                        nav-link
                    "
                >
                    <a 
                        class="
                            text-white
                            text-decoration-none
                        " 
                        href="#"
                    >
                        About Me
                    </a>
                </li>
                <li 
                    class="
                        mx-1 
                        nav-link
                    "
                >
                    <a 
                        class="
                            text-white
                            text-decoration-none
                        "  
                        href="#"
                    >
                        Projects
                    </a>
                </li>
                <li 
                    class="
                        mx-1 
                        nav-link
                    "
                >
                    <a 
                        class="
                            text-white
                            text-decoration-none
                        "  
                        href="#"
                    >
                        Tools
                    </a>
                </li>
            </ul>
        </nav>

        <!-- main content -->
        <main class="container-fluid">
            <header class="text-center">
                <h3>Other Projects</h3>
            </header>
            <section class="row mb-0">
                <!-- 1.) HTML article -->
                <article 
                    class="
                        text-center 
                        col-sm-12 
                        col-md-4
                        my-3
                    "
                >
                    <figure class="w-100">
                        <img 
                            src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
                            class="w-100 h-50"
                        >
                    </figure>
                    <h5>HTML</h5>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </article>

                <!-- 2.) Bootstrap article -->
                <article 
                    class="
                        text-center 
                        col-sm-12 
                        col-md-4
                        my-3
                    "
                >
                    <figure class="w-100">
                        <img 
                        src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                        class="w-100 h-50"
                        >
                    </figure>
                    <h5>Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </article>

                <!-- 3.) Node JS Server article -->
                <article 
                    class="
                        text-center 
                        col-sm-12 
                        col-md-4
                        my-3
                    "
                >
                    <figure class="w-100">
                        <img 
                            src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                            class="w-100 h-50"
                        >
                    </figure>
                    <h5>Node JS Server</h5>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </article>
            </section>

            <!-- Core Tools -->
            <section
                class="
                    mt-5
                    pt-5
                    text-center
                "
            >
                <h3>Core Tools</h3>
                <article class="d-flex flex-column">
                    <figure>
                        <img width="150" src="images/logo-html5.png"/>
                    </figure>
                    <figure>
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </figure>
                </article>
            </section>

            <!-- Other Tools Section -->
            <section class="text-center">
                <h3>Other Tools</h3>
                <article 
                    class="
                        d-flex
                        flex-wrap
                        justify-content-center
                        align-content-center
                        align-items-center
                        w-75
                        m-auto
                    "
                >
                    <img width="150" src="images/logo-mongodb.png"/>
                    <img width="150" src="images/logo-nodejs.png"/>
                    <img width="150" src="images/logo-expressjs.png"/>
                    <img width="150" src="images/logo-react.png"/>
                    <img width="150" src="images/logo-heroku.png"/>
                    <img width="150" src="images/logo-git.png"/>
                    <img width="150" src="images/logo-sublime-text-3.png"/>
                    <img width="150" src="images/logo-postman.png"/>
                    <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    
                </article>
            </section>
        </main>


        <!-- Bootstrap CDN -->
        <script 
            src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
            crossorigin="anonymous"
        ></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" 
            integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" 
            crossorigin="anonymous"
        ></script>
    </body>
</html>